[Defaults]
Installation String=Installing Netscape SmartUpdate Builder files...
Configuration String=Configuring Netscape SmartUpdate Builder...
File Copy String=Copying Netscape SmartUpdate Builder files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=
Default Path=
Path Dependency=[Shell Path]\su_bldr
Changeable Path=NO
Description=Netscape SmartUpdate Builder
Size=227000

Install Type=32
Internal Script=YES

Comm40 Required=YES
Required Message=You must have Communicator 4.5 before installing this application

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=*.*
Options=INCLUDE_SUBDIR
OS=

[Program Folder]
Folder0=YES

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Netscape SmartUpdate Builder
WorkingDir=[Default Path]
IconPath=[Default Path]\smrt_upd.ico
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Communicator Install Directory]\Program\netscape.exe
Parameter0=-browser
Command Line1=[Default Path]\su_bldr.htm
OS=

[Registry Entries]
Reg0=YES 

[Registry Entries-Reg0]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control\4.5b2 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Shell Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=